<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Skills & Goals</title>
    <link rel="stylesheet" href="main.css">
    <link rel="stylesheet" href="skills&goals.css">

    <script src="anime.js"></script>
    <script src="hamburger.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/animejs/3.2.1/anime.js" integrity="sha512-E378bwaeZf1nwXeJGIwTB58A5gPt5jFU3u6aTGja4ZdRFJeo/N/REKnBgNZOZlH6JdnOPO98vg2AnSGaNfCMFQ==" crossorigin="anonymous"></script>
    <script src="skills&goals.js"></script>
</head>
<body class="skills-goals">

    <header>
        <div class="hamburger" id="hamburger">
            <div class="h-top"  id="h-top"></div>
            <div class="h-mid"  id="h-mid"></div>
            <div class="h-btm"  id="h-btm"></div>
        </div>


        <div class="h-overlay" id="h-overlay">
            <ul class="navHamburger" id="navHamburger">
                <li><a href="index.html" >Home</a></li>
                <li><a href="aboutMe.html">About me</a></li>
                <li><a href="Skills&Goals.html" class="activ" >Skills & Goals</a></li>
                <li><a href="#" >School Certificate</a></li>
                <li><a href="#" target="_blanc" >Gitlab</a></li>
               <li><a href="contact.html">Contact</a></li>
            </ul>
        </div>
        <nav>
            <a href="index.html">Home</a>
            <a href="aboutMe.html">About me</a>
            <a href="Skills&Goals.html" class="activ">Skills & Goals</a>
            <a href="/Zeugnis/Zeugnis.pdf" target="_blanc">School Certificate</a>
            <a href="https://gitlab.com/mattis.knieling/new-portfolio" target="_blanc" class="">Gitlab</a>
            <a href="contact.html">Contact</a>
        </nav>
    </header>
    <main>
            <div class="section">
                <div class="skills">
                    <button id="skills-button" class="skills-button" > Show Skills</button> <br> <br>
                        HTML <div class=" skillbar"><div id="html-skills"  ></div></div>
                        CSS  <div class=" skillbar"><div id="css-skills" ></div></div>
                        JavaScript  <div class=" skillbar"><div id="js-skills"></div></div>
                        VueJs  <div class=" skillbar"><div id="vue-skills" ></div></div>
                        Python  <div class=" skillbar"><div id="py-skills" ></div></div>
                        C#  <div class=" skillbar"><div id="csharp-skills" ></div></div>
                        Git <div class="skillbar"><div id="git-skills" ></div></div>
                        Wordpress <div class="skillbar"><div id="wp-skills" ></div></div>
                        Linux(Ubuntu) <div class="skillbar"><div id="ubuntu-skills"></div></div>
                        Photoshop <div class="skillbar"><div id="photoshop-skills" ></div></div>
                        Microsoft Office <div class="skillbar"><div id="mso-skills" ></div></div>
                        SQL <div class="skillbar"><div id="sql-skills"></div></div>
                </div>

                <div class="goals">
                    <button id="goals-button" class="goals-button"> Show Goals</button> <br> <br>

                        HTML <div class=" skillbar"><div id="html-goals" ></div></div>
                        CSS  <div class=" skillbar"><div id="css-goals" ></div></div>
                        SASS <div class="skillbar"><div id="sass-goals" ></div></div>
                        Less <div class="skillbar"><div id="less-goals" ></div></div>
                        JavaScript  <div class=" skillbar"><div id="js-goals" ></div></div>
                        TypeScript <div class="skillbar"><div id="ts-goals" ></div></div>
                        VueJs  <div class=" skillbar"><div id="vue-goals" ></div></div>
                        ReactJS <div class="skillbar"><div id="react-goals" ></div></div>
                </div>
                <div class="goals two">
                    <button id="goals-button" class="goals-button-two"> Show Goals</button> <br> <br>

                        Python  <div class=" skillbar"><div id="py-goals" ></div></div>
                        C#  <div class=" skillbar"><div id="csharp-goals" ></div></div>
                        Java <div class="skillbar"><div id="java-goals" ></div></div>
                        Git <div class="skillbar"><div id="git-goals" ></div></div>
                        Wordpress <div class="skillbar"><div id="wp-goals" ></div></div>
                        Linux(Generell) <div class="skillbar"><div id="ubuntu-goals" ></div></div>
                        Photoshop <div class="skillbar"><div id="photoshop-goals" ></div></div>
                        Microsoft Office <div class="skillbar"><div id="mso-goals" ></div></div>
                         SQL <div class="skillbar"><div id="sql-goals"></div></div>
                    </div>
                    </div>
                </div>
    </main>
</body>
</html>